## ibus-cangjie 0.0.1~git20130325

=== debian/changelog ===
ibus-cangjie (0.0.1~git20130325-0ubuntu1.1) raring-proposed; urgency=low

  * Add an dependency of gir1.2-ibus-1.0 (LP: #1189085)
  * Cherry-pick patch setup: Declare the setup in the XML components
    (upstream commit no.: a85d297bb395f38c4ec5022acc6d641a695b4ab4)
    requested by upstream. (LP: #1189083) 

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 09 Jul 2013 10:59:57 +0800

ibus-cangjie (0.0.1~git20130325-0ubuntu1) raring; urgency=low

  * Initial release.

 -- Anthony Wong <anthony.wong@ubuntu.com>  Thu, 14 Mar 2013 02:55:52 +0800
