=== debian/control ===
Source: ibus-cangjie
Section: utils
Priority: optional
Maintainer: Anthony Wong <anthony.wong@ubuntu.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               intltool,
               pkg-config,
               python3-all-dev (>= 3.2),
               python3-gi,
               python3-pycangjie,
               libibus-1.0-dev
Standards-Version: 3.9.4
Homepage: https://github.com/bochecha/ibus-cangjie
X-Python3-Version: >= 3.2

Package: ibus-cangjie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
         ibus (>= 1.4.1),
         python3-pycangjie,
         python3-gi,
         gir1.2-ibus-1.0
Description: Cangjie and Quick input methods for IBus
 This is an IBus engine for users of the Cangjie and Quick input
 methods.
 .
 It is primarily intended to Hong Kong people who want to input
 Traditional Chinese, however, it should work for others as well
 (e.g. to input Simplified Chinese).
