## ibus-cangjie 2.1

=== debian/changelog ===
ibus-cangjie (2.1-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable (LP: #1294157).  Remaining changes:
    + Use autotools-dev to update config.{sub,guess} for new arches.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 31 Mar 2014 13:46:09 +0100

ibus-cangjie (2.1-1) unstable; urgency=low

  * New upstream release.

 -- Anthony Wong <anthony.wong@ubuntu.com>  Sat, 15 Feb 2014 18:36:41 +0800

ibus-cangjie (2.0-1ubuntu1) trusty; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 30 Mar 2014 01:38:23 -0400

ibus-cangjie (2.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch to use new upstream URL.
  * Depends python3-pycangjie (>= 1.0)

 -- Anthony Wong <anthony.wong@ubuntu.com>  Mon, 06 Jan 2014 02:57:07 +0800

ibus-cangjie (1.0-1) unstable; urgency=low

  [ Anthony Wong ]
  * New upstream version 1.0.
  * Upload to Debian (Closes: #712684)

  [ Anthony Fok ]
  * Update debian/copyright to reflect upstream's relicensing from
    LGPL-3+ to GPL-3+ (as of git20130413).  Thanks to Paul Tagliamonte
    of the ftpmaster team for catching the change!
  * Change Homepage field to http://ibus-cangjie.opensource.hk/
  * Add myself to the Uploaders field
  * Add debian/watch
  * Use dh-autoreconf to avoid potential build problem when timestamps differ.

 -- Anthony Wong <anthony.wong@ubuntu.com>  Sun, 22 Sep 2013 17:50:27 +0800

ibus-cangjie (0.0.1~git20130325-0ubuntu2) raring; urgency=low

  * Fix maintainers field in debian/control to
    Ubuntu Developers. (LP: #1167265)
  * Add an dependency of gir1.2-ibus-1.0 (LP: #1189085)
  * Cherry-pick patch setup: Declare the setup in the XML components
    (upstream commit no.: a85d297bb395f38c4ec5022acc6d641a695b4ab4)
    requested by upstream. (LP: #1189083)

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 08 Jul 2013 21:24:42 +0800

ibus-cangjie (0.0.1~git20130315-0ubuntu1) raring; urgency=low

  * Initial release.

 -- Anthony Wong <anthony.wong@ubuntu.com>  Thu, 14 Mar 2013 02:55:52 +0800
