=== debian/control ===
Source: ibus-cangjie
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Anthony Wong <anthony.wong@ubuntu.com>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               intltool,
               pkg-config,
               python3-all-dev (>= 3.2),
               python3-gi,
               python3-pycangjie (>= 1.0),
               libibus-1.0-dev,
               gir1.2-gtk-3.0
Standards-Version: 3.9.5
Homepage: http://ibus-cangjie.opensource.hk/
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-cangjie.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-cangjie.git;a=summary
X-Python3-Version: >= 3.2

Package: ibus-cangjie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
         ibus (>= 1.4.1),
         python3-pycangjie (>= 1.0),
         python3-gi,
         gir1.2-ibus-1.0
Description: Cangjie and Quick input methods for IBus
 This is an IBus engine for users of the Cangjie and Quick input
 methods.
 .
 It is primarily intended to Hong Kong people who want to input
 Traditional Chinese, however, it should work for others as well
 (e.g. to input Simplified Chinese).
