=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev,autoreconf,python3

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh
