=== debian/watch ===
version=3
http://cangjians.github.io/downloads/ibus-cangjie/ibus-cangjie-(\d\S*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
