## ibus-cangjie 2.2

=== debian/changelog ===
ibus-cangjie (2.2-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    + Use autotools-dev to update config.{sub,guess} for new arches.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 23 Jun 2014 17:48:36 +0100

ibus-cangjie (2.2-1) unstable; urgency=medium

  * New upstream release.
  * Add ChangZhuo Chen (陳昌倬) as uploader
  * Use xvfb-run to setup test environment (Closes: #746099)
  * Add debian/gbp.conf

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Fri, 30 May 2014 20:39:24 +0800
