=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Anthony Wong <anthony.wong@ubuntu.com>,
-           Anthony Fok <foka@debian.org>
+           Anthony Fok <foka@debian.org>,
+           ChangZhuo Chen (陳昌倬) <czchen@gmail.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                autotools-dev,
@@ -14,7 +15,9 @@
                python3-gi,
                python3-pycangjie (>= 1.0),
                libibus-1.0-dev,
-               gir1.2-gtk-3.0
+               gir1.2-gtk-3.0,
+               xvfb,
+               xauth
 Standards-Version: 3.9.5
 Homepage: http://ibus-cangjie.opensource.hk/
 Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-cangjie.git
