=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh
+
+override_dh_auto_test:
+	xvfb-run -a dh_auto_test
