## ibus-cangjie 2.4

=== debian/changelog ===
ibus-cangjie (2.4-7) unstable; urgency=medium

  * Team upload.
  * Work around mesa bug https://bugs.debian.org/1025312
    + Version 2.4-6 failed to build due to that bug (closes: #1025332).

  [ Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository-Browse.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 02 Dec 2022 20:55:43 +0100

ibus-cangjie (2.4-6) unstable; urgency=medium

  * Team upload.
  * Fix broken debian/watch

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 02 Dec 2022 01:33:53 +0100

ibus-cangjie (2.4-5) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump debhelper compat to v13.

  [ Changwoo Ryu ]
  * debian/patches:
    + 0001-install-engine-to-correct-dir.diff: Use /usr/libexec instead of
      /usr/lib/ibus. (Closes: #955227)

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Sep 2022 14:29:33 -0400

ibus-cangjie (2.4-4) unstable; urgency=high

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
  * debian/patches:
    + Refresh patches.
    + Add patches from upstream to fix regression on crashing of
      ibus-setup-cangjie. (Closes: #946500)

 -- Boyuan Yang <byang@debian.org>  Wed, 18 Dec 2019 11:09:36 -0500

ibus-cangjie (2.4-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.4.0.
    + Update homepage to use the correct one on GitHub pages.
    + Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Sun, 29 Sep 2019 14:02:52 -0400

ibus-cangjie (2.4-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Remove deprecated "extra" package priority.
    + Update maintainer and use Debian Input Method Team email address.
      (Closes: #899541)
    + Bump debhelper compat to v11.
    + Bump Standards-Version to 4.2.1.
    + Update Vcs-* fields and use the git repo under Salsa
      input-method team.
    + Remove useless X-Python-Version field.
  * debian/rules:
    + Enable full hardening.
    + Use "dh_missing --fail-missing".
  * debian/patches:
    + Refresh existing patches.
    + Cherry-pick patch from upstream trunk to properly import gi modules.
    + Add a patch to fix lintian error on appdata.
  * debian/copyright:
    + Fix insecure uri for Format field and update link to upstream project.

 -- Boyuan Yang <byang@debian.org>  Mon, 12 Nov 2018 20:34:50 -0500

ibus-cangjie (2.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Wed, 29 Apr 2015 19:17:16 +0800

ibus-cangjie (2.2-2) unstable; urgency=medium

  [ChangZhuo Chen]
  * Change Architecture to all.
    Thanks to Scott Kitterman (Closes: #750881)
  * Add dh-python as Build-Depends.
    Thanks to Osamu Aoki

  [Anthony Wong]
  * Install engine to /usr/lib/ibus (Closes: #746978)

 -- Anthony Wong <yp@anthonywong.net>  Sun, 24 Aug 2014 01:49:55 +0800
