=== debian/control ===
Source: ibus-cangjie
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Anthony Wong <yp@anthonywong.net>,
 Anthony Fok <foka@debian.org>,
 ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 gir1.2-gtk-3.0,
 intltool,
 libibus-1.0-dev,
 pkg-config,
 python3-all (>= 3.2),
 python3-gi,
 python3-pycangjie (>= 1.0),
 xauth,
 xvfb,
Standards-Version: 4.6.1
Homepage: https://cangjians.github.io/projects/ibus-cangjie/
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-cangjie.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-cangjie

Package: ibus-cangjie
Architecture: all
Depends:
 gir1.2-ibus-1.0,
 ibus (>= 1.4.1),
 python3-gi,
 python3-pycangjie (>= 1.0),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Cangjie and Quick input methods for IBus
 This is an IBus engine for users of the Cangjie and Quick input
 methods.
 .
 It is primarily intended to Hong Kong people who want to input
 Traditional Chinese, however, it should work for others as well
 (e.g. to input Simplified Chinese).
