=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =

# work around mesa bug https://bugs.debian.org/1025312
export LIBGL_ALWAYS_SOFTWARE=1

%:
	dh $@ --with python3

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_test:
	xvfb-run -a dh_auto_test
