=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.xz%,\
downloadurlmangle=s#archive/refs/tags/(v?)(.*)\.tar\.gz#releases/download/$1$2/@PACKAGE@-$2\.tar\.xz# \
https://github.com/Cangjians/@PACKAGE@/tags .*/v?([0-9][0-9\.]*)\.tar\.gz
