## ibus-cangjie 2.5

=== debian/changelog ===
ibus-cangjie (2.5-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Jan 2025 10:48:13 -0500

ibus-cangjie (2.5-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Require new pycangjie.
  * debian/control: Temporarily add build-dep libcangjie-dev.
  * debian/rules: Remove obsolete workarounds.
  * debian/patches: Drop all previous patches.
  * debian/control: Add new build-dep desktop-file-utils,
    python3-coverage, gir1.2-gsound-1.0 <!nocheck>.
  * debian/control: Move package description to source package section.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Jan 2025 10:31:35 -0500

ibus-cangjie (2.4-9) unstable; urgency=medium

  * debian/control: Update homepage.
  * debian/watch: Monitor new upstream location.
  * debian/control: Mark xvfb with <!nocheck>.
  * debian/upstream/metadata: Refresh information.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Sep 2024 09:04:17 -0400

ibus-cangjie (2.4-8) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Update build-dependency pkg-config => pkgconf.
  * debian/rules: Ensure that autoreconf is executed as well.
  * debian/rules: Forcefully erase the old py-compile script pre-configure
    to avoid FTBFS caused by "import imp". (Closes: #1074640)

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Jul 2024 10:36:35 -0400
