=== debian/control ===
Source: ibus-cangjie
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Anthony Wong <yp@anthonywong.net>,
 Anthony Fok <foka@debian.org>,
 ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 desktop-file-utils,
 gir1.2-gsound-1.0 <!nocheck>,
 gir1.2-gtk-3.0,
 intltool,
 libcangjie-dev (>= 1.4.0.really.1.4.0-3~),
 libibus-1.0-dev,
 meson,
 pkgconf,
 python3-all (>= 3.2),
 python3-coverage,
 python3-gi,
 python3-pycangjie (>= 1.5.0.really.1.5.0-2~),
 xauth,
 xvfb <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://gitlab.freedesktop.org/cangjie/ibus-cangjie
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-cangjie.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-cangjie
Description: Cangjie and Quick input methods for IBus
 This is an IBus engine for users of the Cangjie and Quick input
 methods.
 .
 It is primarily intended to Hong Kong people who want to input
 Traditional Chinese, however, it should work for others as well
 (e.g. to input Simplified Chinese).

Package: ibus-cangjie
Architecture: all
Depends:
 gir1.2-ibus-1.0,
 ibus (>= 1.4.1),
 python3-gi,
 python3-pycangjie (>= 1.5.0),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
