=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,7 @@
 export LIBGL_ALWAYS_SOFTWARE=1
 
 %:
-	dh $@ --with python3
-
-override_dh_autoreconf:
-	dh_autoreconf ./autogen.sh
+	dh $@
 
 override_dh_auto_test:
 	xvfb-run -a dh_auto_test
